SHARE
TWEET

plugin_softwareupdate_console.log

a guest Jan 25th, 2019 3 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 2019-01-25 22:29:41,429   /home/pi/OctoPrint/venv/bin/python2 -m pip install https://gitlab.com/mosaic-mfg/palette-2-plugin/-/archive/plugin-refactor/palette-2-plugin-plugin-refactor.zip --no-cache-dir
  2. 2019-01-25 22:29:50,987 > Looking in indexes: https://pypi.org/simple, https://www.piwheels.org/simple
  3. 2019-01-25 22:29:50,990 > Collecting https://gitlab.com/mosaic-mfg/palette-2-plugin/-/archive/plugin-refactor/palette-2-plugin-plugin-refactor.zip
  4. 2019-01-25 22:29:51,998 > Downloading https://gitlab.com/mosaic-mfg/palette-2-plugin/-/archive/plugin-refactor/palette-2-plugin-plugin-refactor.zip (503kB)
  5. 2019-01-25 22:30:02,024 > Requirement already satisfied: OctoPrint in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Palette-2==1.3.0) (1.3.9)
  6. 2019-01-25 22:30:04,437 > Requirement already satisfied: watchdog<0.9,>=0.8.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.8.3)
  7. 2019-01-25 22:30:04,443 > Requirement already satisfied: python-dateutil<2.7,>=2.6.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (2.6.1)
  8. 2019-01-25 22:30:04,458 > Requirement already satisfied: feedparser<5.3,>=5.2.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (5.2.1)
  9. 2019-01-25 22:30:04,460 > Requirement already satisfied: requests<3,>=2.18.4 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (2.19.1)
  10. 2019-01-25 22:30:08,695 > Requirement already satisfied: flask<0.11,>=0.10.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.10.1)
  11. 2019-01-25 22:30:08,698 > Requirement already satisfied: scandir<1.4,>=1.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.3)
  12. 2019-01-25 22:30:08,700 > Requirement already satisfied: monotonic<1.4,>=1.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.3)
  13. 2019-01-25 22:30:08,702 > Requirement already satisfied: frozendict<1.3,>=1.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.2)
  14. 2019-01-25 22:30:08,705 > Requirement already satisfied: Jinja2<2.9,>=2.8.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (2.8.1)
  15. 2019-01-25 22:30:08,717 > Requirement already satisfied: emoji<0.5,>=0.4.5 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.4.5)
  16. 2019-01-25 22:30:08,719 > Requirement already satisfied: netifaces<0.11,>=0.10.6 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.10.7)
  17. 2019-01-25 22:30:08,722 > Requirement already satisfied: Flask-Babel<0.10,>=0.9 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.9)
  18. 2019-01-25 22:30:08,724 > Requirement already satisfied: pkginfo<1.5,>=1.4.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.4.2)
  19. 2019-01-25 22:30:08,726 > Requirement already satisfied: markdown<2.7,>=2.6.9 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (2.6.11)
  20. 2019-01-25 22:30:08,749 > Requirement already satisfied: pyserial<3.5,>=3.4 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (3.4)
  21. 2019-01-25 22:30:08,751 > Requirement already satisfied: semantic-version<2.5,>=2.4.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (2.4.2)
  22. 2019-01-25 22:30:08,754 > Requirement already satisfied: werkzeug<0.9,>=0.8.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.8.3)
  23. 2019-01-25 22:30:08,756 > Requirement already satisfied: websocket-client<0.41,>=0.40.0 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.40.0)
  24. 2019-01-25 22:30:08,758 > Requirement already satisfied: psutil<5.5,>=5.4.6 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (5.4.7)
  25. 2019-01-25 22:30:08,761 > Requirement already satisfied: awesome-slugify<1.7,>=1.6.5 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.6.5)
  26. 2019-01-25 22:30:08,763 > Requirement already satisfied: Flask-Login<0.3,>=0.2.11 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.2.11)
  27. 2019-01-25 22:30:08,765 > Requirement already satisfied: Flask-Principal<0.4,>=0.3.5 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.3.5)
  28. 2019-01-25 22:30:08,778 > Requirement already satisfied: rsa<3.3,>=3.2.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (3.2.3)
  29. 2019-01-25 22:30:08,780 > Requirement already satisfied: pylru<1.1,>=1.0.9 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.0.9)
  30. 2019-01-25 22:30:08,782 > Requirement already satisfied: Flask-Assets<0.11,>=0.10 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.10)
  31. 2019-01-25 22:30:08,785 > Requirement already satisfied: netaddr<0.8,>=0.7.19 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.7.19)
  32. 2019-01-25 22:30:08,807 > Requirement already satisfied: future<0.16,>=0.15.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.15.2)
  33. 2019-01-25 22:30:08,810 > Requirement already satisfied: Click<6.3,>=6.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (6.2)
  34. 2019-01-25 22:30:08,812 > Requirement already satisfied: sarge==0.1.4 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (0.1.4)
  35. 2019-01-25 22:30:08,814 > Requirement already satisfied: chainmap<1.1,>=1.0.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.0.2)
  36. 2019-01-25 22:30:08,826 > Requirement already satisfied: wrapt<1.11,>=1.10.11 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (1.10.11)
  37. 2019-01-25 22:30:08,829 > Requirement already satisfied: futures<3.2,>=3.1.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (3.1.1)
  38. 2019-01-25 22:30:08,831 > Requirement already satisfied: PyYAML<3.11,>=3.10 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (3.10)
  39. 2019-01-25 22:30:08,833 > Requirement already satisfied: tornado==4.5.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from OctoPrint->Palette-2==1.3.0) (4.5.3)
  40. 2019-01-25 22:30:08,836 > Requirement already satisfied: argh>=0.24.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from watchdog<0.9,>=0.8.3->OctoPrint->Palette-2==1.3.0) (0.26.2)
  41. 2019-01-25 22:30:08,843 > Requirement already satisfied: pathtools>=0.1.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from watchdog<0.9,>=0.8.3->OctoPrint->Palette-2==1.3.0) (0.1.2)
  42. 2019-01-25 22:30:08,846 > Requirement already satisfied: six>=1.5 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from python-dateutil<2.7,>=2.6.1->OctoPrint->Palette-2==1.3.0) (1.11.0)
  43. 2019-01-25 22:30:08,861 > Requirement already satisfied: idna<2.8,>=2.5 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from requests<3,>=2.18.4->OctoPrint->Palette-2==1.3.0) (2.7)
  44. 2019-01-25 22:30:08,863 > Requirement already satisfied: urllib3<1.24,>=1.21.1 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from requests<3,>=2.18.4->OctoPrint->Palette-2==1.3.0) (1.23)
  45. 2019-01-25 22:30:10,339 > Requirement already satisfied: chardet<3.1.0,>=3.0.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from requests<3,>=2.18.4->OctoPrint->Palette-2==1.3.0) (3.0.4)
  46. 2019-01-25 22:30:10,342 > Requirement already satisfied: certifi>=2017.4.17 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from requests<3,>=2.18.4->OctoPrint->Palette-2==1.3.0) (2018.8.13)
  47. 2019-01-25 22:30:10,344 > Requirement already satisfied: itsdangerous>=0.21 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from flask<0.11,>=0.10.1->OctoPrint->Palette-2==1.3.0) (0.24)
  48. 2019-01-25 22:30:10,346 > Requirement already satisfied: MarkupSafe in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Jinja2<2.9,>=2.8.1->OctoPrint->Palette-2==1.3.0) (1.0)
  49. 2019-01-25 22:30:10,359 > Requirement already satisfied: Babel>=1.0 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Flask-Babel<0.10,>=0.9->OctoPrint->Palette-2==1.3.0) (2.6.0)
  50. 2019-01-25 22:30:10,361 > Requirement already satisfied: speaklater>=1.2 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Flask-Babel<0.10,>=0.9->OctoPrint->Palette-2==1.3.0) (1.3)
  51. 2019-01-25 22:30:10,363 > Requirement already satisfied: Unidecode<0.05,>=0.04.14 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from awesome-slugify<1.7,>=1.6.5->OctoPrint->Palette-2==1.3.0) (0.4.21)
  52. 2019-01-25 22:30:10,378 > Requirement already satisfied: regex in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from awesome-slugify<1.7,>=1.6.5->OctoPrint->Palette-2==1.3.0) (2018.7.11)
  53. 2019-01-25 22:30:10,380 > Requirement already satisfied: blinker in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Flask-Principal<0.4,>=0.3.5->OctoPrint->Palette-2==1.3.0) (1.4)
  54. 2019-01-25 22:30:10,382 > Requirement already satisfied: pyasn1>=0.1.3 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from rsa<3.3,>=3.2.3->OctoPrint->Palette-2==1.3.0) (0.4.4)
  55. 2019-01-25 22:30:10,384 > Requirement already satisfied: webassets>=0.10 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Flask-Assets<0.11,>=0.10->OctoPrint->Palette-2==1.3.0) (0.12.1)
  56. 2019-01-25 22:30:10,398 > Requirement already satisfied: singledispatch in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from tornado==4.5.3->OctoPrint->Palette-2==1.3.0) (3.4.0.3)
  57. 2019-01-25 22:30:10,401 > Requirement already satisfied: backports-abc>=0.4 in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from tornado==4.5.3->OctoPrint->Palette-2==1.3.0) (0.5)
  58. 2019-01-25 22:30:10,403 > Requirement already satisfied: pytz>=0a in /home/pi/OctoPrint/venv/lib/python2.7/site-packages (from Babel>=1.0->Flask-Babel<0.10,>=0.9->OctoPrint->Palette-2==1.3.0) (2018.5)
  59. 2019-01-25 22:30:11,287 ! Could not install packages due to an EnvironmentError: [Errno 13] Permission denied: '/home/pi/OctoPrint/venv/lib/python2.7/site-packages/Palette_2-0.2.1.dist-info/INSTALLER'
  60. 2019-01-25 22:30:11,297 ! Consider using the `--user` option or check the permissions.
  61. 2019-01-25 22:30:11,299 !
  62. 2019-01-25 22:30:11,806 > Installing collected packages: Palette-2
  63. 2019-01-25 22:30:11,817 > Found existing installation: Palette-2 0.2.1
  64. 2019-01-25 22:30:11,819 > Uninstalling Palette-2-0.2.1:
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top